[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Cut

Indicates if the tree node has been cut from the tree structure.

## Declaration

Source position: comctrls.pp line 3150

`public property TTreeNode.Cut : Boolean read GetCut write SetCut;`

## Description

Cut is a Boolean property which indicates if the tree node has been cut from the tree structure. The property value is True when nsCut has been included in the States property for the tree node. Changing the value for the property causes the States property to be updated to include or exclude the node state value.